» Ubuntu » Pakiety

Error

two or more packages specified (mcpp-doc oneiric)